Skilled Trades iOS - Bug #11945

Teamleader able to see admin profile & allowing to send message to admin.
12/16/2024 06:06 PM - priyanka Sharma

Status: Closed Start date: 12/16/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps follow below :-
Kalendar > Events > Event details > click on any event sent by admin >then click on Admin profile name ...it is clickable & navigate
me to admin profile. It should not be clickable

History

#1 - 12/17/2024 11:42 AM - chirag wadhwa

- Status changed from New to In Progress

#2 - 12/18/2024 04:13 PM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 12/19/2024 12:16 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

ScreenRecording-12-16-2024-18-00.mp4 3.75 MB 12/16/2024 priyanka Sharma
